import javax.swing.*;
import java.awt.event.*;
import java.awt.*;
public class ComparisonApp
{
	public ComparisonApp()
	{
		JFrame frame = new JFrame("Comparison Application");
		JLabel label = new JLabel("Some arbitrary text");
		label.setHorizontalAlignment(SwingConstants.CENTER);
	
		frame.getContentPane().add(label);
		frame.getContentPane().setBackground(Color.red);
		frame.setSize(300,200);
		frame.setVisible(true);
	
		// you can ignore the following for now-- it causes
		// the application to exit when the frame is closed
		frame.addWindowListener(new WindowAdapter()
		{
			public void windowClosing(WindowEvent evt)
			{
				System.exit(0);
			}
		});
	}
	public static void main(String[] argv)
	{
		ComparisonApp app = new ComparisonApp();
	}
}
